[CUQG]
Unpopularity_Info=FALSE
EnterLeave_Info=FALSE
Bleat_Info=FALSE
NormalChat_Info=FALSE
QQFriend=TRUE
QQGameFriend=TRUE
NetAdmin=TRUE
VIP=TRUE
BlackList=TRUE
Party=TRUE
Leaguer=TRUE
Self_Top=TRUE
QQFriend_Top=TRUE
QQGameFriend_Top=TRUE
VIP_Top=TRUE
NetAdmin_Top=TRUE
Party_Top=TRUE
Leaguer_Top=TRUE
QQGameFriend_BK=16711808
QQGameFriend_WD=16777215
QQFriend_BK=16744448
QQFriend_WD=16777215
Admin_BK=0
Admin_WD=16777215
VIP_BK=13077866
VIP_WD=255
Leaguer_BK=13077866
Leaguer_WD=255
Party_BK=8388608
Party_WD=16777215
BlackList_BK=8421504
BlackList_WD=0
[FreEmotes]
:)	开心
:(	愁眉苦脸
admire	敬佩
addoil	加油
agree	同意
bow	作揖
brag	挑战
praise	称赞
poor	装可怜
poke	做小动作
[FreWords]
大家好，很高兴见到各位!
快点吧，我等到花儿也谢了。
你的牌打得太好了！
我们交个朋友吧，能告诉我你的联系方法吗？
各位，真不好意思，我要离开一会。
又断线了，网络怎么这么差啊！
不要吵了，有什么好吵的，专心玩游戏吧。
